body{
font-family: sans-serif;
background-color:#ffffff;
color:#000000;
font-size:12px;
line-height:18px;
text-align:left;
margin:0px;
padding:0px;
border: none;
}

.main{
font-family: Meiryo;Hiragino Kaku Gothic Pro;
background-color:#ffffff;
color:#000000;
font-size:12px;
line-height:18px;
text-align:left;
margin:0px;
padding:20px;
table-layout: fixed;
border: none;
}

.menu {
font-family: Meiryo;Hiragino Kaku Gothic Pro;
background-color: #e6e6fa;
color: black;
font-size:12px;
line-height:22px;
text-align: left;
vertical-align: top;
margin: 0px;
padding:20px;
width: 200px;
height:100%;
table-layout: fixed;
border: none;
}

.guide{
font-size:12px;
line-height:16px;
color:#cccccc;
text-align:right;
}

a:link{
color:#CD5C5C;
font-size:12px;
}

a:visited{
color:#6A5ACD;
font-size:12px;
}

a:hover{
color:#FF6347;
font-size:12px;
}

h3{
color:#000000;
font-size:18px;
line-height:22px;
}

.title{
color:#000000;
font-size:16px;
line-height:20px;
}


table.wide{
width: 100%;
font-family: Meiryo;Hiragino Kaku Gothic Pro;
background-color:#ffffff;
color:#000000;
font-size:12px;
line-height:18px;
text-align:left;
}

td.title1 {
	background-color: #a9a9a9;
	color:            white;
	text-align:       center;
	padding:          0.5em;
}

td.title2 {
	background-color: #a9a9a9;
	color:            white;
	text-align:       center;
	padding:          0.3em;
}

td.text1 {
	background-color: white;
	color:            black;
	text-align:       left;
	padding:          0.3em;
}

td.text2 {
	background-color: #F5F5F5;
	color:            black;
	text-align:       left;
	padding:          0.3em;
}

td.text3 {
	background-color: white;
	color:            black;
	text-align:       right;
	padding:          0.3em;
}

td.text4 {
	background-color: white;
	color:            black;
	text-align:       left;
	padding:          0.3em;
}



.ex-box{
border-width:0px;
border-color:#8fbc8f;
background-color:#f5f5f5;
border-style:solid;
padding:10px;">
}